
Gisaf - Task #15252

Gisaf giving an error while importing Johan's file

03/11/2023 17:03 - Giulio Di Anastasio

Status: In Progress Start date: 03/11/2023

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Hi Philippe,

I received updated Optic Fibers files from Johan, for points and for lines (attached here as zip file)

While checking the "OFC Points.shp file", I noticed that he has not kept the same fields naming and structure as we told him some

time back, so I tried to adjust field names to our structure, changing the field name and removing the extra field "Position" but I got an

error saying "value too long for type character varying (6)" (see attached screenshot).Kindly let me know how to proceed, if possible.

In his Optic Fibers line file (Optical Fibers.shp) he has changed the order of the fields, and added an extra field named "Main Line".

He specified that this extra field "Main line" can be deleted. The question to you in this case is: do the fields need to be in the same

order as that in Gisaf? if yes, then I will spend a bit of time and reorganize them. Kidly let me know, thanks

Giulio

History

#1 - 10/11/2023 16:39 - Giulio Di Anastasio

- Assignee set to Philippe May

#2 - 29/11/2023 15:26 - Philippe May

Picking up this ticket now: can you attach Johan's original file?

#3 - 29/11/2023 15:26 - Philippe May

- Status changed from New to In Progress

#4 - 05/12/2023 13:07 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio

#5 - 05/12/2023 15:50 - Giulio Di Anastasio

Hi Philippe,

If I am not wrong, I attached Johan's file in my original ticket...

Files

Updated OFC files from Johan 2023.zip 190 KB 03/11/2023 Giulio Di Anastasio

Error screenshot.jpg 7.41 KB 03/11/2023 Giulio Di Anastasio
